.quote {
    animation: breeze 6s ease-in-out infinite;
}


.leaves {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    pointer-events: none;
}

.leaves span {
    position: absolute;
    top: -10%;
    font-size: 24px;
    opacity: 0.8;
    user-select: none;
    animation: fall linear infinite;
}

.leaves span:nth-child(1) {
    left: 20%;
    animation-duration: 8s;
}

.leaves span:nth-child(2) {
    left: 50%;
    animation-duration: 15s;
}

.leaves span:nth-child(3) {
    left: 80%;
    animation-duration: 12s;
}

.leaves span:nth-child(4) {
    left: 17%;
    animation-duration: 18s;
}

.leaves span:nth-child(5) {
    left: 45%;
    animation-duration: 10s;
}

.leaves span:nth-child(6) {
    left: 85%;
    animation-duration: 25s;
}

.leaves span:nth-child(7) {
    left: 17%;
    animation-duration: 30s;
}

.leaves span:nth-child(8) {
    left: 45%;
    animation-duration: 12s;
}

.leaves span:nth-child(9) {
    left: 85%;
    animation-duration: 16s;
}

@keyframes fall {
    0% {
        transform: translate(0, 0) rotate(0deg);
    }

    30% {
        transform: translate(10px, 35vh) rotate(90deg);
    }

    50% {
        transform: translate(20px, 60vh) rotate(180deg);
    }

    70% {
        transform: translate(10px, 80vh) rotate(270deg);
    }

    100% {
        transform: translate(-10px, 110vh) rotate(360deg);
    }
}

@keyframes breeze {

    0%,
    100% {
        transform: translateX(0);
    }

    50% {
        transform: translateX(5px);
    }
}